namespace Adaptation.Eaf.EquipmentCore.SelfDescription.ParameterTypes;

public abstract class ParameterTypeDefinition
{

#pragma warning disable IDE0060

    public ParameterTypeDefinition(string name, string description) { }

    public string Name { get; }
    public string Description { get; }

    public override string ToString() => base.ToString();

}